allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  1ccf1290-e289-4f87-9bb9-cf60ca1e096a:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 421612bf-0aa1-4fee-9049-43f86594ba56
            handle: null
            instructions: null
            label: Image
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1bd137fc-54a9-4c4e-a7e5-9cb34858e817
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: a4845813-0080-4c63-9db6-15c977a6f3c0
            handle: pill
            instructions: null
            label: Pill
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8f5ce7ae-c824-488c-918d-cd4b1f295e11
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 826357bb-0978-4bdd-abec-d41ab45329d0
            handle: header
            instructions: null
            label: Header
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a8672bb2-7bff-45df-9277-ede214f2dc2e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 2f671a74-ce16-4581-b3c0-d2f69cb5ac30
            handle: paragraph
            instructions: null
            label: Paragraph
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 94c2626b-4d21-47bf-ba0e-f729a8e9bfe4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9a91428e-5145-4478-8e3d-df7dc0f3e88d
            handle: buttons
            instructions: null
            label: Buttons
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 110e89ed-d569-4e69-96fa-0a2802263cbe
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4f6551fb-3088-4ab4-b043-132daede236d
        userCondition: null
    thumbFieldKey: null
handle: columns4Block
hasTitleField: false
icon: null
name: 'Generic Panel Matrix - Generic Grid Panel - Columns Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
